| IGLib 1.6.0 The IGLib base library for development of numerical, technical and business applications.

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Events
Public Member Functions | Protected Member Functions | Private Member Functions | Private Attributes | List of all members
IG.Forms.FaidMessage1 Class Reference

Summary description for FaidMessage1. More...

Inheritance diagram for IG.Forms.FaidMessage1:
[legend]
Collaboration diagram for IG.Forms.FaidMessage1:
[legend]

## Public Member Functions
| FaidMessage1 ()

## Protected Member Functions
override void | Dispose (bool disposing)
| Clean up any resources being used. More...

## Private Member Functions
void | InitializeComponent ()
| Required method for Designer support - do not modify the contents of this method with the code editor. More...
void | FaidMessage1_Load (object sender, System.EventArgs e)

## Private Attributes
System.Windows.Forms.Button | CancelBtn
Panel | TitlePanel
Panel | MessagePanel
Panel | ControlPanel
Label | label1
Label | label2
Label | StatusLbl
System.ComponentModel.Container | components = null
| Required designer variable. More...

## Detailed Description

Summary description for FaidMessage1.

## Constructor & Destructor Documentation

IG.Forms.FaidMessage1.FaidMessage1 | ( |  | ) |
| inline

## Member Function Documentation

override void IG.Forms.FaidMessage1.Dispose | ( | bool | disposing | ) |
| inline protected

Clean up any resources being used.

void IG.Forms.FaidMessage1.InitializeComponent | ( |  | ) |
| inline private

Required method for Designer support - do not modify the contents of this method with the code editor.

void IG.Forms.FaidMessage1.FaidMessage1_Load | ( | object | sender,
|  | System.EventArgs | e
| ) |  |
| inline private

## Member Data Documentation

System.Windows.Forms.Button IG.Forms.FaidMessage1.CancelBtn
| private

Panel IG.Forms.FaidMessage1.TitlePanel
| private

Panel IG.Forms.FaidMessage1.MessagePanel
| private

Panel IG.Forms.FaidMessage1.ControlPanel
| private

Label IG.Forms.FaidMessage1.label1
| private

Label IG.Forms.FaidMessage1.label2
| private

Label IG.Forms.FaidMessage1.StatusLbl
| private

System.ComponentModel.Container IG.Forms.FaidMessage1.components = null
| private

Required designer variable.

The documentation for this class was generated from the following file:

- igforms/00copy/message_faid.cs